﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29230.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MRBook.DAL", "MRBook.DAL\MRBook.DAL.csproj", "{9FD615D2-A133-47B8-8187-84DC68107199}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MRBook.BLL", "MRBook.BLL\MRBook.BLL.csproj", "{ECE0FD40-910C-4395-B522-9203355A9FA6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API_MRBook", "API_MRBook\API_MRBook.csproj", "{A78BB936-04F3-4A1C-81B1-7F43E1926E3F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9FD615D2-A133-47B8-8187-84DC68107199}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FD615D2-A133-47B8-8187-84DC68107199}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FD615D2-A133-47B8-8187-84DC68107199}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FD615D2-A133-47B8-8187-84DC68107199}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECE0FD40-910C-4395-B522-9203355A9FA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECE0FD40-910C-4395-B522-9203355A9FA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECE0FD40-910C-4395-B522-9203355A9FA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECE0FD40-910C-4395-B522-9203355A9FA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{A78BB936-04F3-4A1C-81B1-7F43E1926E3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A78BB936-04F3-4A1C-81B1-7F43E1926E3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A78BB936-04F3-4A1C-81B1-7F43E1926E3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A78BB936-04F3-4A1C-81B1-7F43E1926E3F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {164871E7-02DA-4CD0-90F3-91BE6A4943AC}
	EndGlobalSection
EndGlobal
